This discussion is archived
9 Replies Latest reply: Apr 23, 2013 8:27 AM by user157995 RSS

Patch OVM to specific release

user157995 Explorer
Currently Being Moderated
We have a situation where we need to patch only up to 3.1.1-485 because our storage vendor hasnt given us a newer HBA driver (AoE). That being said, if I yum update, it will go all the way to 3.2.x. How can I upgrade specifically to the above mentioned release?? I use public-yum.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points